Subject: Re: FVWM: xmms and its icons

From: Klaus Umbach <[email-masked]>
Date: Fri, 24 Jan 2003 18:06:37 +0100

On Mon, Jan 20, 2003 at 10:02:57AM +0100, Dominik Vogt wrote:
> On Sun, Jan 19, 2003 at 09:31:19PM +0100, Klaus Umbach wrote:
> > Hello list,
> > when I minimize my xmms (with equalizer and playlist) I have one icon in
> > my fvwmiconman. But after restarting fvwm while having xmms minimized I
> > have three icons. How can I change that?
> 
> Which xmms version do you have?  Fvwm condenses all the icons of
> transient windows into the main window's icon.  Optionally, it can
> be told to treat window groups likewise.
> 
> Losing the icon grouping over a restart hints either at a changed
> fvwm configuration.  Either that or the application has deleted
> the window group/transient status of the windows.  What happens if
> you issue a "Recapture" instead of a restart?  Do you see the same
> effect?

No.

> 
> In any case, try
> 
>   Style * IconifyWindowGroups

OK, now I have one icon, but when I doubleclick after restarting fvwm I
only get the mainwindow back, neither the playlist nor the equalizer

> 
> Bye
> 
> Dominik ^_^  ^_^
> 
> P.S.:  We should really refuse to accept xmms related bug reports.
> It's just too broken ;-)

Alternatives?

Klaus

-- 
5) People say Linux is ugly. How does that make you feel?
Torvalds: They'll be the first against the wall when the revolution comes.
	  Let's see just how ugly they think it is when they have a few
	  bulletholes in them.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Fri, 24 Jan 2003 14:42:44 -0500

> only get the mainwindow back, neither the playlist nor the equalizer

I get them all back.  (XMMS 1.01)

> > P.S.:  We should really refuse to accept xmms related bug reports.

Report bugs to the XMMS developers.

-- 
Dan Espen                           E-mail: [email-masked]